"NSAppleMusicUsageDescription"="Isto permite-te reproduzir a tua música ou podcasts importados no Spotify.";
"NSBluetoothAlwaysUsageDescription"="O Spotify usa o Bluetooth para encontrares e te ligares a dispositivos próximos.";
"NSCalendarsUsageDescription"="Isto permite ao Spotify ver e adicionar eventos ao teu calendário.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Isto permite ao Spotify adicionar eventos ao teu calendário.";
"NSCameraUsageDescription"="Isto permite-te digitalizar códigos Spotify e tirar fotografias para o teu perfil e playlists.";
"NSContactsUsageDescription"="Isto permite ao Spotify aceder a calendários que possas ter partilhado com os teus contactos.";
"NSFaceIDUsageDescription"="Isto permite-te definir restrições de acesso com o Face ID.";
"NSHealthShareUsageDescription"="O Spotify utilizará os dados da HealthKit para fornecer recomendações de áudio personalizadas para os teus treinos.";
"NSHealthUpdateUsageDescription"="O Spotify utilizará os dados da HealthKit para fornecer recomendações de áudio personalizadas para os teus treinos.";
"NSLocalNetworkUsageDescription"="Isto permite-te ouvir em diferentes dispositivos. O Spotify também terá acesso a arquivos de áudio locais.";
"NSMicrophoneUsageDescription"="Isto permite-te gravar áudio e fazer procuras no Spotify com comandos de voz.";
"NSMotionUsageDescription"="Isto será utilizado para compreender que tipo de áudio te interessa mais.";
"NSPhotoLibraryAddUsageDescription"="Isto permite-te guardar imagens na tua Biblioteca de fotos.";
"NSPhotoLibraryUsageDescription"="Isto permite-te selecionar imagens da tua Biblioteca de fotos.";
"NSUserTrackingUsageDescription"="Os teus dados serão utilizados para te oferecer anúncios ou conteúdos personalizados.";
